uuid: 36c26d8e-e14e-4984-9d63-9ec44fd18a0d
langcode: es
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.menu_link_content.changed
field_name: changed
entity_type: menu_link_content
bundle: menu_link_content
label: Modificado
description: 'La hora en la que el enlace del menú se editó por última vez.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
